/**
 * 작업장 테이블에 레이아웃 이미지 컬럼 추가
 *
 * @author TK-FB-Project
 * @since 2026-01-28
 */

exports.up = async function(knex) {
  await knex.schema.table('workplaces', (table) => {
    table.string('layout_image', 500).nullable().comment('작업장 레이아웃 이미지 경로');
  });

};

exports.down = async function(knex) {
  await knex.schema.table('workplaces', (table) => {
    table.dropColumn('layout_image');
  });

};
